package com.pqs9300.service.report;

import java.util.List;

import com.pqs9300.pojo.report.Condition;
import com.pqs9300.pojo.report.ReportValue;

public interface GetVoltageRateService {
    List<ReportValue> getVoltageRate(Condition condition);

    List<ReportValue> getHVoltageRate(Condition condition,Integer times);
}
